<?xml version="1.0" standalone="yes"?>
<skill id="46774">
  <title><![CDATA[6.3 Vonal, forma vagy más objektum mozgatása egy rajzon]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintsunk rá egy vonalra, formára vagy objektumra a rajzunkon.]]></text>
      <img_name>Images/46774_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Tartsuk lenyomva a bal egérgombot, majd az egeret húzva mozgassuk az objektumot.</P>
<P></P>Amennyiben szeretnénk valamit rövid távolságra, pontosan mozgatni, használjuk a billentyűzeten található nyílbillentyűket.]]></text>
      <img_name>Images/46774_1.jpg</img_name>
    </step>
  </steps>
</skill>